#!/bin/bash

# Este script sirve para instalar qemu-guest-agent o cliente qemu.
#
# Uso: Lo uso para instalar y activar el agente qemu en maquinas virtuales Proxmox,
# para que te muestre información varia, y asegure la caché write back.

# Actualizar repositorios
sudo apt update -y

# Instalar el paquete
sudo apt install qemu-guest-agent -y

# Iniciar y habilitar el servicio
sudo systemctl start qemu-guest-agent
sudo systemctl enable qemu-guest-agent
